Watch file results

component: main
distribution: debian
last_check: 2021-01-25 00:22:27.103996
release: sid
source: krb5-auth-dialog
status: error
version: 3.26.1-4
warnings: In debian/watch no matching files for watch line https://ftp.gnome.org/pub/GNOME/sources/krb5-auth-dialog/([\d\.]+)/ krb5-auth-dialog-([\d\.]*)\.tar\.(?:bz2|xz)
watch_file: # format version number, currently 3; this line is compulsory! version=3 https://ftp.gnome.org/pub/GNOME/sources/krb5-auth-dialog/([\d\.]+)/ \ krb5-auth-dialog-([\d\.]*)\.tar\.(?:bz2|xz)